<!DOCTYPE>
<html>
  <head>
	<meta charset="UTF-8">
    <title>Mis Perris | Rescate y Adopción de perros callejeroas</title>
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.2.0/css/all.css" integrity="sha384-hWVjflwFxL6sNzntih27bfxkr27PmbbK/iSvJ+a4+0owXq79v+lsFkW54bOGbiDQ" crossorigin="anonymous">
	<link rel="stylesheet" href="asset/css/style.css">
  </head>
  <body>
	<div class="container">
		<header>
			<div class="brand">
				<img class="img-fluid" src="asset/css/img/logo.png" title="Mis Perris" alt="mis Perris">
			</div>
			<nav>
				<a class="nav-link" href="#">Inicio</a>
				<a class="nav-link" href="#">Quienes Somos</a>
				<a class="nav-link" href="#">Servicios</a>
				<a class="nav-link" href="#">Contactenos</a>
			</nav>
		</header>
		<section class="principal">
			<picture>
				<img class="img-fluid img-med" src="asset/css/img/perro.png" title="Mis Perris" alt="mis Perris">
			</picture>
			<div class="info">
				<strong><a href="tel + 56 9 98765431">+ 56 9 98765431</a></strong>
				<h1>Rescate y Adopción de perros callejeroas</h1>
				<div class="social-network">
					<a href=""><i class="fab fa-facebook-f"></i></a>
					<a href=""><i class="fab fa-instagram"></i></a>
					<a href=""><i class="fab fa-google-plus-g"></i></a>
					<a href=""><i class="fas fa-envelope"></i></a>
				</div>
			</div>
		</section>
		<section class="blog">
			<div class="text-right">
				<h2>Rescate<small>Etapa Uno</small></h2>
				<p>Rescatamos perros en situación de peligro y/o abandono. Los rehabilitamos y los preparamos para buscarles hogar.</p>
				<img class="img-fluid" src="asset/css/img/rescate.jpg">
			</div>
			<div class="text-left">
				<img class="img-fluid" src="asset/css/img/crowfunding.jpg">
				<h2>Crowdfunding<small>Etapa Dos</small></h2>
				<p>Sigue nuestras redes sociales para informarte acerca de las diversas campañas y actividades que realizamos para obtener financiamiento para seguir ayudando.</p>
				<a class="btn">Campañas</a>
			</div>
		</section>
		<footer>
			<span>Desarrollo wey y Mobile :)</span>
		</footer>
	</div>
  </body>
</html>
